[ruby-cvs:74120] kazu:r67016 (trunk): tool/test/test_jisx0208.rb: Use `require_relative`

kazu at ruby-lang.org kazu at ruby-lang.org
Thu Feb 7 15:56:13 JST 2019


kazu	2019-02-07 15:56:13 +0900 (Thu, 07 Feb 2019)

  New Revision: 67016

  https://svn.ruby-lang.org/cgi-bin/viewvc.cgi?view=revision&revision=67016

  Log:
    tool/test/test_jisx0208.rb: Use `require_relative`

  Modified files:
    trunk/tool/test/test_jisx0208.rb


More information about the ruby-cvs mailing list